<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="../assets/css/style.css">
</head>
<body>
    <header><h1>Salgados & Cia</h1></header>
    <main>
        <div class="caixa">
            <form action="">
                <div>
                    <label class="rotulo">Nome</label><br>
                    <input type="text">
                </div>
                <div>
                    <label class="rotulo">Email</label><br>
                    <input type="text">
                </div>
                <div>
                    <label class="rotulo">Senha</label><br>
                    <input type="password">
                </div>
                <div>
                    <br>
                    <button class="btn">Cadastrar</button>
                </div>
            </form>
        </div>
    <footer>Developed by: LanceMP</footer>
    </main>
</body>
</html>